## enough-2.1.40.tar.gz

=== requirements.txt ===
################################################################################
# This requirements file has been automatically generated from `Pipfile` with
# `pipenv-to-requirements`
#
#
# This has been done to maintain backward compatibility with tools and services
# that do not support `Pipfile` yet.
#
# Do NOT edit it directly, use `pipenv install [-d]` to modify `Pipfile` and
# `Pipfile.lock` and then regenerate `requirements*.txt`.
################################################################################

ansible==2.9.16
appdirs==1.4.4
attrs==20.3.0
babel==2.9.0
bcrypt==3.2.0
beautifulsoup4==4.7.1
cached-property==1.5.2 ; python_version < '3.8'
certifi==2020.12.5
cffi==1.14.5
chardet==4.0.0
cliff==3.5.0
cmd2==1.5.0
colorama==0.4.4
cryptography==3.4.7
debtcollector==2.2.0
decorator==5.0.7
defusedxml==0.7.1
distro==1.5.0
django-allauth==0.39.1
django-bootstrap3==11.0.0
django==2.2
djangorestframework==3.9.2
docker-compose==1.27.4
docker[ssh]==4.4.1
dockerpty==0.4.1
docopt==0.6.2
dogpile.cache==1.1.2
future==0.18.2
idna==2.10
importlib-metadata==4.0.1 ; python_version < '3.8'
iso8601==0.1.14
jinja2==2.11.2
jmespath==0.10.0
jsonpatch==1.32
jsonpointer==2.1
jsonschema==3.2.0
keystoneauth1==4.3.1
libvirt-python==6.10.0
markupsafe==1.1.1
msgpack==1.0.2
munch==2.5.0
netaddr==0.7.19
netifaces==0.10.9
oauthlib==3.1.0
openstacksdk==0.52.0
os-client-config==2.1.0
os-service-types==1.7.0
osc-lib==2.3.1
oslo.config==8.5.0
oslo.i18n==5.0.1
oslo.serialization==4.1.0
oslo.utils==4.8.0
packaging==20.9
paramiko==2.7.2
pbr==5.5.1
prettytable==0.7.2
pycparser==2.20
pynacl==1.4.0
pyopenssl==20.0.1
pyparsing==2.4.7
pyperclip==1.8.2
pyrsistent==0.17.3
python-cinderclient==7.4.0
python-dotenv==0.17.0
python-glanceclient==3.3.0
python-heatclient==2.3.0
python-keystoneclient==4.2.0
python-novaclient==17.4.0
python-openstackclient==5.4.0
python-swiftclient==3.11.1
python3-openid==3.2.0
pytz==2021.1
pyyaml==5.4.1
requests-oauthlib==1.3.0
requests==2.25.1
requestsexceptions==1.4.0
rfc3986==1.4.0
sh==1.12.14
shade==1.30.0
simplejson==3.17.2
six==1.15.0
soupsieve==2.2.1
sqlparse==0.4.1
stevedore==3.3.0
texttable==1.6.3
typing-extensions==3.7.4.3 ; python_version < '3.8'
urllib3==1.26.4
warlock==1.3.3
wcwidth==0.2.5
websocket-client==0.58.0
wrapt==1.12.1
zipp==3.4.1

=== docs/requirements.txt ===
################################################################################
# This requirements file has been automatically generated from `Pipfile` with
# `pipenv-to-requirements`
#
#
# This has been done to maintain backward compatibility with tools and services
# that do not support `Pipfile` yet.
#
# Do NOT edit it directly, use `pipenv install [-d]` to modify `Pipfile` and
# `Pipfile.lock` and then regenerate `requirements*.txt`.
################################################################################

alabaster==0.7.12
babel==2.9.0 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
certifi==2020.12.5
chardet==4.0.0 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
docutils==0.16 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
idna==2.10 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
imagesize==1.2.0 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
jinja2==2.11.2 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
markupsafe==1.1.1 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
packaging==20.8 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
pygments==2.7.3 ; python_version >= '3.5'
pyparsing==2.4.7 ; python_version >= '2.6' and python_version not in '3.0, 3.1, 3.2'
pytz==2020.5
requests==2.25.1 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
six==1.15.0 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2'
snowballstemmer==2.0.0
sphinx==1.8.2
sphinxcontrib-serializinghtml==1.1.4 ; python_version >= '3.5'
sphinxcontrib-websupport==1.2.4 ; python_version >= '3.5'
urllib3==1.26.2 ; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4' and python_version < '4'

=== playbooks/debops/PKGBUILD ===
# Build and install DebOps on the Arch Linux host
#
# Copyright (C) 2017 Maciej Delmanowski <drybjed@gmail.com>
# Copyright (C) 2017 DebOps <https://debops.org/>
# SPDX-License-Identifier: GPL-3.0-or-later

# To install DebOps on Arch Linux, after cloning the repository, run:
#
#     makepkg -si
#
# This will install all of the required dependencies, then build and install
# the DebOps Python package.
#
# After installation, run 'debops-update' to download or update the
# role/playbook code from GitHub. The DebOps monorepo will be downloaded in
# '~/.local/share/debops/debops/' directory on your user account.


# Maintainer: Maciej Delmanowski <drybjed@gmail.com>
pkgname=debops-git
_pkgname=debops
pkgver=VERSION
pkgrel=1
pkgdesc="Your Debian-based data center in a box"
arch=('any')
url="https://github.com/debops/debops/"
license=('GPL3')
depends=('python' 'python-distro' 'python-future' 'util-linux' 'encfs' 'gnupg')
optdepends=(
    'ansible: required to run playbooks and roles'
    'python-dnspython: required by Ansible "dig" module'
    'python-netaddr: required by Ansible "ipaddr" filter plugin'
    'python-ldap: required by Ansible "ldap_*" modules'
    'python-passlib: required by Ansible "password" lookup plugin')
makedepends=('python-setuptools' 'git')
provides=('debops')
conflicts=('debops')
source=("$_pkgname::git+https://github.com/debops/debops")
sha256sums=('SKIP')

pkgver() {
    cd "$_pkgname"
    git describe --long --tags | sed 's/\([^-]*-g\)/r\1/;s/-/./g' | sed 's/v//'
}

build() {
    cd "$_pkgname"
    python setup.py build
}

package() {
    cd "$_pkgname"
    python setup.py install --root="$pkgdir" --optimize=1
}
